发布于: Jun 20, 2018

在 AWS GovCloud(美国)区域,Amazon RDS for PostgreSQL 现在支持 PostgreSQL 次要版本 10.3、9.6.8、9.5.12、9.4.17 和 9.3.22。此次发布修复了 PostgreSQL 社区当前以前的次要版本中包含的 PostgreSQL 安全漏洞并包含其他错误修复和改进。

通过此次更新,我们还在 PostgreSQL 版本 10.3 中添加了对“amcheck”扩展(用于验证索引结构的逻辑一致性)的支持;将 PostgreSQL 9.6.8 中的 pg_hint_plan 扩展升级到了 1.2.2;并将 PostgreSQL 版本 9.6.8、9.5.12、9.4.17 和 9.3.22 中的 PLV8 扩展更新到了版本 2.1.0。

AWS 管理控制台中,您只需单击几下鼠标,创建新的 Amazon RDS for PostgreSQL 数据库实例,或者使用点击式升级来升级现有实例,从而使用新的版本。在升级操作期间,您的数据库实例会在一段很短的时间内不可用。阅读 Amazon RDS 用户指南,了解有关升级数据库实例的更多信息。

Amazon RDS for PostgreSQL 让用户能够在云中轻松设置、操作和扩展 PostgreSQL 部署。有关区域可用性,请参阅 Amazon RDS for PostgreSQL 定价